Bug 268973 - "AutoInclude" tests hangs
"AutoInclude" tests hangs
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Code Completion
Dev
PC Solaris
: P2 (vote)
: 8.2
Assigned To: Alexander Simon
issues@cnd
82patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-14 13:18 UTC by soldatov
Modified: 2016-12-07 13:14 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
stack trace (44.83 KB, text/plain)
2016-11-14 13:18 UTC, soldatov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description soldatov 2016-11-14 13:18:35 UTC
Created attachment 162906 [details]
stack trace

In 50% cases "AutoInclude" suite hangs on Sparc
Comment 1 Alexander Simon 2016-11-14 13:21:46 UTC
fixed in enum, branch release82, change set a7c4764cd2ba
Comment 2 Quality Engineering 2016-11-23 03:18:40 UTC
Integrated into 'main-silver', will be available in build *201611230001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/8d82ba1640a3
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #268973 "AutoInclude" tests hangs
(transplanted from a7c4764cd2bab1bf4e00e4f85d7be938e679657c)
Comment 3 soldatov 2016-12-07 13:14:17 UTC
Verified in internal NetBeans 8,2 patch 1 build.

This test works nicely.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo